/*Header**/

#header {
    height: auto;
}

#nav > div {
    padding: 0 0.3rem;
}


/**Dropdown**/

#header-area #solutions-popup .the-popup .logo-grid .main-font {

}

#header-area #solutions-popup .the-popup .logo-grid span.p-font p:first-of-type {
    /*margin-top: 2.65rem;*/
}

#header-area #solutions-popup .the-popup .logo-grid span.image {
    margin-right: 0.8125rem;
}

#header-area #solutions-popup,
#header-area #solutions-popup2,
#header-area #solutions-popup3 {
    position: fixed;
    z-index: 300;
    width: 100%;
    pointer-events: none;
    background-color: #fff;
    margin-top: 7.5625rem;
    overflow: hidden;
}

@media screen and (max-width: 46.25rem) {
    #solutions-popup,
    #solutions-popup2,
    #solutions-popup3 {
        display: none;
    }
}

body.drop-me-down-like-a-drop-down #header-area #solutions-popup .the-popup {
    /*body.matt #header-area #solutions-popup .the-popup {*/
    opacity: 1;
    pointer-events: auto;
    height: 44rem;
}

body.drop-me-down-like-a-drop-down2 #solutions-popup2 .the-popup {
    opacity: 1;
    pointer-events: auto;
    height: 15.25rem;
    transition-delay: 0s;
}

body.drop-me-down-like-a-drop-down3 #solutions-popup3 .the-popup {
    opacity: 1;
    pointer-events: auto;
    height: 15.25rem;
    transition-delay: 0s;
}

body.drop-me-down-like-a-drop-down #solutions-popup {
    pointer-events: auto;
}

body.drop-me-down-like-a-drop-down2 #solutions-popup2 {
    pointer-events: auto;
    opacity: 1;
}

body.drop-me-down-like-a-drop-down3 #solutions-popup3 {
    pointer-events: auto;
    opacity: 1;
}

#header-area #solutions-popup .the-popup {
    opacity: 0;
    background-color: #fff;
    box-sizing: border-box;
    float: right;
    margin-right: 1.5625rem;
    transition: ease .5s;
    display: block;
    pointer-events: none;
    width: 100%;
    margin: 0 auto;
    height: 0;
    transition-delay: .35s;
    /*opacity: 1 !important;
      height: 60rem !important;*/
}

#solutions-popup2 .the-popup,
#solutions-popup3 .the-popup {
    opacity: 0;
    background: transparent;
    box-sizing: border-box;
    float: right;
    transition: ease .7s;
    display: block;
    pointer-events: none;
    width: 100%;
    margin: 0 auto;
    height: 0;
    transition-delay: .35s;
}

.the-popup {
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transition: opacity 0.5s, -webkit-transform .5s;
    transition: opacity 0.5s, transform .5s;
    -webkit-transition: height 0.5s, -webkit-transform .5s;
    transition: height 0.5s, transform .5s;
}

#solutions-popup .wrap,
#solutions-popup2 .wrap,
#solutions-popup3 .wrap {
    /*width: 80rem;*/
}

#solutions-popup .the-popup a {
    display: block;
    float: none;
    text-decoration: none !important;
    width: auto;
    color: #000;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.06em;
    display: block;
    color: #1c1b1b;
    padding: 0.375rem 0.8125rem;
    transition: ease all 0.2s;
}

#solutions-popup .the-popup p {
    color: #000;
}

#solutions-popup .the-popup a span {
    color: #1a1919;
    font-size: 0.75rem;
    letter-spacing: 0;
    text-transform: uppercase;
    vertical-align: middle;
    font-family: jtcj, Arial;
}

#solutions-popup .the-popup a:nth-child(2n) {
    margin-right: 0;
}

/*#solutions-popup .the-popup a:hover {*/
/*    background-color: #f8f7f6;*/
/*}*/

#solutions-popup .the-popup .bg {
    display: none;
}

#solutions-popup .the-popup br {
    display: none;
}

#solutions-popup .the-popup .logo-grid {
    width: 19.1rem;
    display: inline-block;
    vertical-align: top;
    margin-left: 1.7rem;
    margin-top: 2.1rem;
}

#solutions-popup .the-popup .logo-grid:nth-child(1) {
    /*width: 25.35rem;*/
    margin-left: 0;
}

#solutions-popup .the-popup .logo-grid:nth-child(3) {
    /*margin-left: 0;*/
    /*width: auto;*/
}

#solutions-popup .the-popup .logo-grid .main-font {
    margin-bottom: 2.875rem;
}

#solutions-popup .the-popup a span.image {
    display: inline-block;
    width: 1.5625rem;
    height: 1.5625rem;
    margin-right: 1.95rem;
}

#solutions-popup .the-popup a span.text {
    padding-left: 1.6rem;
}

#solutions-popup .the-popup .logo-grid .main-font {
    color: #83b41d;
    font-size: 1rem;
    margin-bottom: 1rem;
    display: block;
    /*letter-spacing: 0.09em;*/
}

#solutions-popup .the-popup .logo-grid:nth-child(2) .main-font {
    color: #da2725;
}

#solutions-popup .the-popup .logo-grid:nth-child(3) .main-font {
    color: #22a7e8;
}

#solutions-popup .the-popup .logo-grid span.p-font p:first-of-type {
}

#solutions-popup .the-popup .logo-grid span.image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.the-popup .logo-grid span.p-font p a.address-book span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-address-book.svg");
}

.the-popup .logo-grid span.p-font p a.aircraft span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-aircraft.svg");
}

.the-popup .logo-grid span.p-font p a.maintenance-tracking span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-maintenance-tracking.svg");
}

.the-popup .logo-grid span.p-font p a.techlog span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-techlog.svg");
}

.the-popup .logo-grid span.p-font p a.work-orders span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-integration.svg");
}

.the-popup .logo-grid span.p-font p a.inventory span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-inventory.svg");
}

.the-popup .logo-grid span.p-font p a.purchasing span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-purchasing.svg");
}

.the-popup .logo-grid span.p-font p a.quotes span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-quotes.svg");
}

.the-popup .logo-grid span.p-font p a.invoices span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-invoices.svg");
}


#solutions-popup .the-popup .logo-grid:nth-child(3) span.p-font p a.quotes span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-quotes.svg");
}

#solutions-popup .the-popup .logo-grid:nth-child(3) span.p-font p a.invoices span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-invoices.svg");
}


.the-popup .logo-grid span.p-font p a.timesheets span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-timesheets.svg");
}

.the-popup .logo-grid span.p-font p a.templates span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-templates.svg");
}

.the-popup .logo-grid span.p-font p a.log-book-entries span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-log-book.svg");
}

.the-popup .logo-grid span.p-font p a.reporting span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-reporting.svg");
}

.the-popup .logo-grid span.p-font p a.quality-assurance span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-quality-assurance.svg");
}

.the-popup .logo-grid span.p-font p a.system-and-security span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-system-&.svg");
}

.the-popup .logo-grid span.p-font p a.integrations span.image {
    background-image: url("/site_files/19840/custom/646/images/mro-integration.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.aircraft span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-aircraft.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.maintenance-tracking span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-maintenance-tracking.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.techlog span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-techlog.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.work-orders span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-integrations.svg");
}

.the-popup .logo-grid span.p-font p a.role-equipment span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-role-equipment.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.log-book-entries span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-log-book.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.reporting span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-reporting.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.system-and-security span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-system-&.svg");
}

.the-popup .logo-grid:nth-child(2) span.p-font p a.integrations span.image {
    background-image: url("/site_files/19840/custom/646/images/mt-integrations.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.bookings span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-bookings.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.address-book span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-address-book.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.quality-assurance span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-quality-assurance.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.aircraft span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-aircraft.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.maintenance-tracking span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-maintenance-tracking.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.log-book-entries span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-log-book.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.techlog span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-techlog.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.flights span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-flights.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.weight-balance span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-weight-&.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.flight-duty span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-flight-&.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.personnel span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-personnel.svg?v=123");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.flight-school span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-flight-school.svg?v=123");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.system-security span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-system-&.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.integrations span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-integration.svg");
}

.the-popup .logo-grid:nth-child(3) span.p-font p a.reporting span.image {
    background-image: url("/site_files/19840/custom/646/images/ops-reporting.svg");
}

#solutions-popup2 .wrap {
    /*width: auto !important;*/
}

#solutions-popup2 #aeronetTopSection #aeronetTopSectionInner {
    top: 47%;
}

#solutions-popup2 #aeronetTopSectionInner .aeronetInnerThirds .aeronetInnerLeft img {
    margin-top: 3rem;
}

#solutions-popup3 .wrap {
    /*width: auto !important;*/
}

#solutions-popup3 #aeronetTopSection #aeronetOps .aeronetInnerRight .aeronetInnerText,
#solutions-popup3 #aeronetTopSection #aeronetOps {
    color: #b78f41;
}

#solutions-popup3 #aeronetTopSection #aeronetMt .aeronetInnerRight .aeronetInnerText,
#solutions-popup3 #aeronetTopSection #aeronetMt {
    color: #186864;
}

#solutions-popup3 #aeronetTopSection #aeronetMt .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #186864;
}

#solutions-popup3 #aeronetTopSection #aeronetOps .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #b78f41;
}

#solutions-popup3 #aeronetTopSection #aeronetTopSectionInner #aeronetMro {
    color: #be763e;
}

#solutions-popup3 #aeronetTopSection #aeronetMro .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #be763e;
}

#header-area #solutions-popup .the-popup a span.text:before {
    margin-top: 0.5rem;
}

#header-area #aeronetTopSection {
    background: transparent;
}

#solutions-popup3 #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
    margin-top: 4.35rem;
}

#solutions-popup3 #aeronetTopSection #aeronetTopSectionInner .aeronetInnerLeft {
    margin-top: 3.4rem;
}

#header-area #solutions-popup {
    z-index: 301;
}

#header-area #solutions-popup2 {
    z-index: 300;
}

#header-area #solutions-popup3 {
    z-index: 300;
}


/**End Megatron**/

#nav div a span {
    letter-spacing: 0.075em;
}

#logo-padding, html:not(.responsive-disabled) .mobile-in-menu-bar .logo {
    /*background-color: #090a0f;*/
    display: inline-block;
    padding-left: 1.9375rem !important;;
    padding-right: 1.8125rem !important;;
    padding-top: 1.5rem !important;
    padding-bottom: 1.25rem !important;
}

html:not(.responsive-disabled) .mobile-in-menu-bar .logo {
    background-size: 70%;
}

#logo {
    width: 8.25rem !important;
    height: 2.5625rem !important;
    margin-top: 0.9375rem;
}

@media (min-width: 1460px) {
    #logo {
        margin-top: 16px;
    }
}

@media (min-width: 740px) and (max-width: 1080px) {
    #logo {
        margin-top: 14px;
    }
}

#header #nav_wrapper {
    margin-top: 3.4375rem;
}

#header #nav_wrapper #nav > div.end_nav a span {
    /*color: #44d4ea;*/
    font-weight: 700;
}

#nav div.end_nav a {
    padding-right: 0;
    /*padding-left: 1.75rem;*/
    /*padding-left:0.75rem;*/
}

#nav div a {
    padding: 0 0.2rem;
    /*padding: 0 0.75rem;*/
}

#header-inner {
    width: 92.5rem !important;
    display: flex;
    justify-content: space-between;
}

#header {
    padding-bottom: 2.3125rem;
    border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.5);
}

#page_1 .feature-slide-content-box:after,
body[data-page-id="131031"] .feature-slide-content-box:after {
    content: "Introducing our suite of Integrated Products and Supporting Services";
    font-family: jtcj, Arial;
    font-size: 1.0625rem;
    font-weight: 300;
    letter-spacing: 0.075em;
    padding-top: 2.875rem;
    display: block;
}

#feature-area .feature-slide-heading {
    letter-spacing: 0.075em;
}

#feature-slide-YhbNnOWTXU span {
    border-bottom: 0.0625rem solid;
    padding-bottom: 0.875rem;
}

#feature-slide-YhbNnOWTXU .heading-style-1:first-of-type {
    color: #86be40;
}

#page_1 #feature-slide-default271 .heading-style-1:first-of-type,
body[data-page-id="131031"] #feature-slide-default271 .heading-style-1:first-of-type {
    color: #fff;
    font-weight: 700;
}

#page_1 #feature-slide-default271 .feature-slide-heading:after,
body[data-page-id="131031"] #feature-slide-default271 .feature-slide-heading:after {
    background: url(/site_files/19840/custom/646/images/coloured-line2.png) no-repeat;
    content: "";
    background-position: center bottom;
    display: block;
    width: 49.1875rem;
    margin: 0 auto;
    background-size: contain;
    height: 2.0625rem;
}

#page_1 #feature-slide-default271 .feature-slide-heading div.feature-text-scaling,
body[data-page-id="131031"] #feature-slide-default271 .feature-slide-heading div.feature-text-scaling {
    line-height: 1em;
}


/**Top section**/

#aeronetTopSection {
    margin-top: 0;
    height: 22.8rem;
    background-color: #f3f2f2;
    float: left;
    clear: left;
    width: 100%;
    position: relative;
}

#aeronetTopSection #aeronetTopSectionInner {
    width: 95.9rem;
    margin: 0 auto;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    height: 16.69rem;
}

#aeronetTopSection #aeronetTopSectionInner .aeronetInnerThirds {
    display: inline-block;
    height: 16.69rem;
    width: 29.2rem;
    position: relative;
    padding-bottom: 0.5rem;
}

#solutions-popup3 #aeronetTopSection #aeronetTopSectionInner .aeronetInnerThirds {
    padding-bottom: 0;
    height: 16rem !important;
}


#aeronetTopSection #aeronetTopSectionInner .aeronetInnerLeft {
    display: inline-block;
    margin-left: 1.9rem;
    font-size: 8rem;
    position: relative;
    vertical-align: top;
    margin-top: 4.1rem;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetMro .aeronetInnerLeft {
    color: #f0f4e5;
}

#aeronetTopSection #aeronetTopSectionInner .aeronetInnerThirds:hover {
    background-color: #f9f9f8;
}

#main_body #aeronetTopSection #aeronetTopSectionInner #aeronetMro {
    background-color: #f9f9f8;
    margin-left: 3.9rem;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetMt .aeronetInnerLeft {
    color: #eadddd;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetMt {
    margin-left: 1.55rem;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetOps .aeronetInnerLeft {
    color: #dae5ed;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetOps {
    margin-left: 2.4rem;
}

#aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-top: 5.05rem;
    margin-left: 1.5rem;
    margin-left: 2.46rem;
}

#aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight .aeronetInnerText {
    padding-top: 1.5rem;
    margin-left: 0;
    font-size: 1.1rem;
    letter-spacing: -0.024em;
    line-height: 1.45rem;
    margin-top: 1.45rem;
    width: 17.45rem;
}

#aeronetTopSection img {
    width: 2rem;
    height: 2.1rem;
    position: relative;
    vertical-align: top;
    margin-right: 1.2rem;
    margin-top: -0.5rem;
    margin-left: -0.1rem;
}

#aeronetTopSection #aeronetMt .aeronetInnerRight {
    margin-left: 2.35rem;
}

#aeronetTopSection #aeronetOps .aeronetInnerRight {
    margin-left: 1.8rem;
}

#aeronetTopSection .aeronetInnerTitle {
    position: relative;
    vertical-align: top;
    font-size: 1.2rem;
    letter-spacing: 0.13em;
    padding-top: 0.34rem;
}

#aeronetTopSection #aeronetMro {
    color: #8bb553;
}

#aeronetTopSection #aeronetMro .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #8bb553;
    margin-top: 1.4rem;
    padding-top: 1.7rem;
}

#aeronetTopSection #aeronetMt {
    color: #c83734;
}

#aeronetTopSection #aeronetMt .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #c83734;
}

#aeronetTopSection #aeronetOps {
    color: #00a1d5;
}

#aeronetTopSection #aeronetOps .aeronetInnerRight .aeronetInnerText {
    border-top: solid 0.1rem #00a1d5;
    margin-top: 1.2rem;
    padding-top: 1.55rem;
    letter-spacing: -0.023rem;
}

#aeronetTopSectionInner .aeronetInnerThirds .aeronetInnerLeft img {
    height: 100%;
    width: 3.4rem;
    margin-top: 3.7rem;
    margin-left: 0.75rem;
    margin-right: 0;
}

#aeronetTopSectionInner #aeronetMt .aeronetInnerLeft img {
    margin-left: 0.4rem;
    width: 4.7rem;
    margin-top: 3.2rem;
}

#aeronetTopSectionInner #aeronetOps .aeronetInnerLeft img {
    margin-left: 1.2rem;
    width: 4.8rem;
    margin-top: 3.2rem;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetMt {
    margin-left: 1.55rem;
}

#aeronetTopSection #aeronetTopSectionInner #aeronetOps {
    margin-left: 1.55rem;
}

#aeronetOps .aeronetInnerTitle {
    padding-top: 0.5rem;
}

#aeronetOps .aeronetInnerTitle img {
    margin-right: 0.83rem;
}

#aeronetMro .aeronetInnerTitle img {
    margin-right: 1rem;
}


/**End top section**/


/**Sidebar**/

.aeronetSideBar #solutions-popup .logo-grid:nth-child(2) {
    display: none;
}

.aeronetSideBar #solutions-popup .logo-grid:nth-child(3) {
    display: none;
}

.aeronetSideBar #solutions-popup {
    pointer-events: auto;
    width: auto;
    margin-top: 29.9rem;
    position: absolute;
    z-index: 1;
}

.aeronetSideBar #solutions-popup .the-popup {
    transition: none;
    -webkit-transition: none;
    transform-origin: none;
    opacity: 1;
    float: none;
    width: auto;
    pointer-events: auto;
}

.aeronetSideBar #solutions-popup .the-popup .logo-grid {
    margin-top: 0;
    width: 21rem;
    margin-left: 16.7rem;
}

.aeronetSideBar #solutions-popup .the-popup p {
    margin-left: 0;
    padding-top: 1rem;
    padding-bottom: 1.31rem;
    margin-top: 0;
    margin-bottom: 0;
}

.aeronetSideBar #solutions-popup .the-popup p:hover {
    background-color: #f8f7f6;
}

.aeronetSideBar #solutions-popup .the-popup a:hover,
.aeronetSideBar #solutions-popup .the-popup a:hover span {
    color: #000;
    font-weight: 500;
}

.aeronetSideBar #solutions-popup .the-popup a {
    padding-left: 1.8rem;
}

.aeronetSideBar #solutions-popup .the-popup .logo-grid span.p-font p:first-of-type {
    margin-top: 3.65rem;
}

.aeronetSideBar #solutions-popup .the-popup .logo-grid .main-font {
    margin-left: 2rem;
    letter-spacing: 0.08em;
}

.aeronetSideBar .the-popup .logo-grid span.image {
    margin-right: 1.26rem !important;
}

#solutions-popup .the-popup a span.text:before {
    content: '';
    position: absolute;
    height: 0.8rem;
    width: 1px;
    border-left: 1px solid grey;
    margin-left: -1.25rem;
    margin-top: 0.85rem;
}


/**End Sidebar**/

#feature-area .feature-slide-heading {
    text-shadow: none;
}

/*
.aeronet-home-page-panels .aeronet-home-page-panels--title {
	font-size: 1.625rem;
	letter-spacing: 0.08em;
	padding-left: 4.5rem;
	background-repeat: no-repeat;
	background-size: 2.875rem;
	background-position: center left;
	line-height: 2.875rem;
}

.aeronet-home-page-panels .aeronet-home-page-panels--blurb {
	border-top: 0.125rem solid;
	margin-top: 4.5625rem;
	padding-top: 2.8125rem;
	letter-spacing: 0.075em;
	font-size: 2.375rem;
	line-height: 1em;
	border-bottom: 0.125rem solid;
	padding-bottom: 2.9375rem;
}*/


.aeronet-home-page-panels .aeronet-home-page-panels--title {
    font-size: 1.25rem;
    letter-spacing: 0.08em;
    padding-left: 3.5625rem;
    background-repeat: no-repeat;
    background-size: 2.3125rem;
    background-position: center left;
    line-height: 2.3125rem;
}

.aeronet-home-page-panels .aeronet-home-page-panels--blurb {
    border-top: 0.125rem solid;
    padding-top: 2.25rem;
    letter-spacing: 0.075em;
    font-size: 1.875rem;
    line-height: 1em;
    border-bottom: 0.125rem solid;
    padding-bottom: 2.375rem;
}

.aeronet-home-page-panels .aeronet-home-page-panels--title ~ .aeronet-home-page-panels--blurb {
    margin-top: 3.625rem;
}

.aeronet-home-page-panels .aeronet-home-page-panels--blurb b {
    font-weight: 900;
}

.aeronet-home-page-panels__mro {
    color: #86be40;
}

.aeronet-home-page-panels__app {
    color: rgb(0, 172, 236);
}

.aeronet-home-page-panels__mro .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/mro.png);
}

.aeronet-home-page-panels__mt {
    color: #ed1c24;
}

.aeronet-home-page-panels__mt .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/mt.png);
}

.aeronet-home-page-panels__ops {
    color: #00aeef;
}

.aeronet-home-page-panels__ops .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/ops.png);
}

.aeronet-home-page-panels__analysis {
    color: #d87a29;
}

.aeronet-home-page-panels__analysis .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/analysis.png);
}

.aeronet-home-page-panels__training {
    color: rgb(28, 139, 142);
}

.aeronet-home-page-panels__training .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/training.png);
}

.aeronet-home-page-panels__support {
    color: #c89424;
}

.aeronet-home-page-panels__auto {
    color: #fff;
}

.aeronet-home-page-panels__support .aeronet-home-page-panels--title {
    background-image: url(/site_files/19840/custom/646/images/png/support.png);
}

.aeronetSideBar .the-popup a span.text {
    font-weight: 500;
}

.aeronetSideBar .the-popup .logo-grid span.image {
    width: 2.5rem !important;
    height: 2.5rem !important;
}

.custom-footer {
    background: #000;
    padding-top: 5.4375rem;
    padding-bottom: 5rem;
}

.custom-footer-text {
    color: #fff;
    font-size: 0.9375rem;
    margin-right: 2rem;
    line-height: 1.625rem;
}

#footer-1 {
    display: none;
}

.custom-footer .wrap {
    display: flex;
    justify-content: space-between;
}

.custom-footer .logo {
    margin-left: 2rem;
    width: 7rem;
}

.custom-footer .social-container.footer-icons {
    float: none;
    position: static;
    -webkit-transform: none;
    transform: none;
    margin-top: 0.5rem;
}

#header-sticky-wrapper {
    position: absolute;
    width: 100%;
}

#header.is-sticky {
    background-color: rgba(0, 0, 0, 0.6) !important;
}

#header {
    background-color: rgba(0, 0, 0, 0.0) !important;
    transition: ease background-color 0.2s;
    height: auto;
}


@media (max-width: 97.625rem) and (min-width: 91.25rem) {
    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
        margin-left: 1rem !important;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerLeft {
        margin-left: 0 !important;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight .aeronetInnerText {
        width: auto;
    }
}


@media (max-width: 82.375rem) {
    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
        margin-left: 1rem !important;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerLeft {
        margin-left: 0 !important;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight .aeronetInnerText {
        width: auto;
    }

    #header-area #aeronetTopSectionInner .aeronetInnerThirds .aeronetInnerLeft img {
        margin-left: 0;
    }
}

@media (max-width: 70.1875rem) {
    #header-area #aeronetTopSectionInner .aeronetInnerThirds .aeronetInnerLeft img {
        margin-left: 0;
    }

    #header-area #aeronetTopSection img {
        margin-top: 0;
    }
}

@media (max-width: 68.3125rem) {
    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
        margin-left: 0.5rem !important;
    }
}

@media (max-width: 54.4375rem) {
    #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight .aeronetInnerText, #aeronetTopSection .aeronetInnerTitle {
        font-size: 0.9rem;
    }
}

@media (max-width: 46.875rem) {
    #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight .aeronetInnerText {
        font-size: 0.85rem;
    }
}


@media (min-width: 46.25rem) {
    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerThirds {
        text-align: center;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerLeft {
        text-align: left;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerRight {
        text-align: left;
    }


    body:not(.auth) #solutions-popup .the-popup .logo-grid {
        margin-left: 0;
        width: calc(100% / 3) !important;
    }

    body:not(.auth) #aeronetTopSection #aeronetTopSectionInner {
        width: 100% !important;
    }

    #header-area #aeronetTopSection #aeronetTopSectionInner .aeronetInnerThirds {
        width: calc(100% / 3) !important;
        margin-left: 0 !important;
    }

}


/*#solutions-popup3 .the-popup{
	opacity: 1 !important;
  	pointer-events: auto !important;
  	height: 22.1rem !important;
}
*/

.nstiw-qvnan .stack-inner:before, .nstiw-kqakw .stack-inner:before, .nstiw-4f4f2 .stack-inner:before {
    content: "";
    width: 3.4375rem;
    height: 3.75rem;
    position: absolute;
    background-image: url(/site_files/19840/custom/646/images/features-link.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    bottom: 0;
    right: -5.375rem;
}

.nstiw-upk7y .stack-inner:before, .nstiw-pqqcb .stack-inner:before, .nstiw-ttg7u .stack-inner:before {
    content: "";
    width: 3.4375rem;
    height: 3.75rem;
    position: absolute;
    background-image: url(/site_files/19840/custom/646/images/support-link.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    bottom: 0;
    right: -5.375rem;
}

.aeronet-home-grid {
    padding-bottom: 8.9375rem;
    background: #000;
    width: 67.8125rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

body[data-page-id='100259'] .aeronet-home-grid--parent {
    padding-top: 3.125rem;
}

.aeronet-home-grid a {
    background: rgba(30, 30, 30, 0.80);
    color: #fff;
    width: 21.8125rem;
    height: 10.875rem;
    margin-right: 1.0625rem;
    padding-right: 3.4375rem;
    box-sizing: border-box;
    margin-bottom: 1.0625rem;
    transition: ease all 0.2s;
}

.aeronet-home-grid a:hover {
    background: rgba(35, 35, 35, 1);
}

.aeronet-home-grid a:nth-child(3n) {
    margin-right: 0;
}

.aeronet-home-grid--number {
    height: 100%;
    width: 5.5625rem;
    display: inline-block;
    background-size: 2.5rem;
    background-position: center right !important;
    background-repeat: no-repeat;
    margin-right: 0.6875rem;
    vertical-align: top;
    /*background-position: right 4.375rem;*/
}

.aeronet-home-grid--title {
    font-size: 0.75rem;
    display: block;
    letter-spacing: 0.2em;
    border-bottom: solid 0.0625rem;
    padding-bottom: 0.8125rem;
    background-size: 1.25rem;
    /*background-position: left 0.125rem;*/
    background-position: left 0.375rem;
    padding-left: 1.9375rem;
    background-repeat: no-repeat;
    margin-bottom: 0.25rem;
    font-weight: 500;
}

.aeronet-home-grid--details {
    margin-top: 2.5625rem;
    display: inline-block;
    width: 11.4375rem;
    vertical-align: top;
}

.aeronet-home-grid--blurb {
    font-size: 0.6875rem;
    line-height: 0.9375rem;
    font-weight: 400;
    margin-top: 1rem;
    display: block;
    font-size: 0.75rem;
    line-height: 1.1875rem;
    margin-top: 0.5625rem;
}

.aeronet-home-grid__mro .aeronet-home-grid--details {
    color: #86be40;
}

.aeronet-home-grid__mro .aeronet-home-grid--number {
    background-size: 2.1875rem;
    background-position: right 4.375rem;
    background-image: url(/site_files/19840/custom/646/images/numbers/1.svg);
}

.aeronet-home-grid__mro .aeronet-home-grid--title {
    background-image: url(/site_files/19840/custom/646/images/png/mro.png);
}

.aeronet-home-grid__mt .aeronet-home-grid--details {
    color: #ed1c24;
}

.aeronet-home-grid__mt .aeronet-home-grid--number {
    background-size: 3.125rem;
    background-position: right 4.375rem;
    background-image: url(/site_files/19840/custom/646/images/numbers/2.svg);
}

.aeronet-home-grid__mt .aeronet-home-grid--title {
    background-image: url(/site_files/19840/custom/646/images/png/mt.png);
}

.aeronet-home-grid__ops .aeronet-home-grid--details {
    color: #00aeef;
}

.aeronet-home-grid__ops .aeronet-home-grid--number {
    background-size: 3.125rem;
    background-image: url(/site_files/19840/custom/646/images/numbers/3.svg);
}

.aeronet-home-grid__ops .aeronet-home-grid--title {
    /*background-image: url(/site_files/19840/custom/646/images/ops.svg);*/
    background-image: url(/site_files/19840/custom/646/images/png/ops.png);
}

.aeronet-home-grid__analysis .aeronet-home-grid--details {
    color: #d87a29;
}

.aeronet-home-grid__analysis .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/4.svg);
}

.aeronet-home-grid__analysis .aeronet-home-grid--title {
    /*background-image: url(/site_files/19840/custom/646/images/analysis.svg);*/
    background-image: url(/site_files/19840/custom/646/images/png/analysis.png);

}

.aeronet-home-grid__training .aeronet-home-grid--details {
    color: #1c8b8e;
}

.aeronet-home-grid__training .aeronet-home-grid--number {
    background-size: 3.1875rem;
    background-image: url(/site_files/19840/custom/646/images/numbers/5.svg);
}

.aeronet-home-grid__training .aeronet-home-grid--title {
    /*background-image: url(/site_files/19840/custom/646/images/training.svg);*/
    background-image: url(/site_files/19840/custom/646/images/png/training.png);
}

.aeronet-home-grid__support .aeronet-home-grid--details {
    color: #c89424;
}

.aeronet-home-grid__support .aeronet-home-grid--number {
    background-size: 3.125rem;
    background-image: url(/site_files/19840/custom/646/images/numbers/6.svg);
}

.aeronet-home-grid__support .aeronet-home-grid--title {
    /*background-image: url(/site_files/19840/custom/646/images/support.svg);*/
    background-image: url(/site_files/19840/custom/646/images/png/support.png);
}


#header-area .aeronet-home-grid.aeronet-home-grid__menu, .aeronet-home-grid.aeronet-home-grid__top-of-page {
    background-color: #fff;
    padding: 2.1875rem 0;
}

.aeronet-home-grid.aeronet-home-grid__top-of-page, .aeronet-home-grid__top-of-page-wrap {
    background: #f1f1f2;
}

#header-area .aeronet-home-grid.aeronet-home-grid__menu a {
    background: #fff;
}

.aeronet-home-grid.aeronet-home-grid__top-of-page a {
    background: transparent;
}

#header-area .aeronet-home-grid.aeronet-home-grid__menu a:hover, .aeronet-home-grid.aeronet-home-grid__top-of-page a:hover, .aeronet-home-grid.aeronet-home-grid__top-of-page a.active {
    background: #f7f7f8;
}

#header-area .aeronet-home-grid__mro .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__mro .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/features-1.svg);
}

#header-area .aeronet-home-grid__mt .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__mt .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/features-2.svg);
}

#header-area .aeronet-home-grid__ops .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__ops .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/features-3.svg);
}

#header-area .aeronet-home-grid__analysis .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__analysis .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/service-1.svg);
}

#header-area .aeronet-home-grid__training .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__training .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/service-2.svg);
}

#header-area .aeronet-home-grid__support .aeronet-home-grid--number, .aeronet-home-grid__top-of-page .aeronet-home-grid__support .aeronet-home-grid--number {
    background-image: url(/site_files/19840/custom/646/images/numbers/service-3.svg);
}


.aeronet-side-bar {
    position: absolute;
    z-index: 10;
    margin-top: 5.5rem;
    background: #fff;
}

.aeronet-side-bar a {
    display: block;
    color: #1c1b1b;
    padding: 0.8125rem;
    transition: ease all 0.2s;
}

.aeronet-side-bar a:hover {
    background-color: #f8f7f6;
}

.aeronet-side-bar a .image {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-size: contain;
    vertical-align: top;
    background-position: center;
    background-repeat: no-repeat;
}

.aeronet-side-bar a .title {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.75rem;
    vertical-align: top;
    display: inline-block;
    margin-top: 0.25rem;
}


.aeronet-side-bar a .line {
    background: #1c1b1b;
    width: 0.0625rem;
    height: 0.625rem;
    margin-left: 1rem;
    margin-right: 1.25rem;
    margin-top: 0.6875rem;
    display: inline-block;
    vertical-align: top;
}


.aeronet-side-bar > .title {
    margin-bottom: 2.875rem;
}

.aeronet-side-bar--mro > .title {
    color: #86be40;
}

.aeronet-side-bar--ops > .title {
    color: #00aeef;
}

.aeronet-side-bar--mt > .title {
    color: #ed1c24;
}

.wrap > #undefined-sticky-wrapper {
    display: inline;
}

a.aeronet-home-services-grid {
    color: #4d4d4f;
}

.aeronet-side-bar__back-to-top {
    display: block;
    background: #f1f1f2;
    text-align: center;
    text-transform: uppercase;
    opacity: 0;
    transition: ease all 0.5s;
    position: fixed;
    top: 7.5rem;
    z-index: 2;
}

body.auth .aeronet-side-bar__back-to-top {
    top: 170px;
}

.aeronet-side-bar__back-to-top.show {
    opacity: 1;
}

.aeronet-side-bar--mro .aeronet-side-bar__back-to-top {
    color: #86be40;
}

.aeronet-side-bar--mt .aeronet-side-bar__back-to-top {
    color: #ed1c24;
}

.aeronet-side-bar--ops .aeronet-side-bar__back-to-top {
    color: #00aeef;
}

/*
#nav div a[href='https://www.aeronetsoftware.com/page/features_mro/']{
    pointer-events: none;
}
#nav div a[href='https://www.aeronetsoftware.com/page/services_analysis/']{
    pointer-events: none;
}
*/

#main_body .stack.nsdiw-us3c5 .button-content {
    box-shadow: none;
    border: 0;
    display: inline-block;
    width: auto !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    letter-spacing: 0.1em;
}


@media (min-width: 740px) {
    .custom-footer-text br {
        display: none;
    }

    #header #logo-padding {
        height: 2.1052631579rem;
    }
}

@media (max-width: 740px) {

    #logo {
        margin-top: 0;
    }

    #page_1 #feature-slide-default271 .feature-text-scaling:after,
    body[data-page-id="131031"] #feature-slide-default271 .feature-text-scaling:after {
        width: 100%;
    }

    #feature-area .feature-slide-heading br {
        display: none;
    }

    #feature-slide-YhbNnOWTXU span {
        border-bottom: 0;
        display: block;
    }

    #feature-slide-YhbNnOWTXU .feature-text-scaling:after {
        background: url(/site_files/19840/custom/646/images/coloured-line.png) no-repeat;
        /*content: "";*/
        background-position: center bottom;
        display: block;
        width: 100%;
        margin: 0 auto;
        background-size: contain;
        height: 2.0625rem;
    }

    #page_1 #feature-slide-default271 .feature-slide-heading:after,
    body[data-page-id="131031"] #feature-slide-default271 .feature-slide-heading:after {
        content: none;
    }

    #feature-slide-YhbNnOWTXU .feature-slide-heading-blurb {
        position: relative;
        top: 1.125rem;
    }

    .aeronet-home-grid {
        margin: 0 32px;
        width: auto;
        padding-bottom: 32px;
    }

    .aeronet-home-grid a {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
        padding-right: 0
    }

    .aeronet-home-grid--number {
        width: 40px;
        background-size: contain !important;
    }

    .aeronet-home-grid__mro .aeronet-home-grid--number {
        background-size: 30px !important;
    }

    .aeronet-home-grid--details {
        text-align: left;
    }

    .stack.nsdiw-9n2y0 .aeronet-home-features-title .aeronet-home-features-title--bigger {
        line-height: 1em;
        margin-top: 12px;
    }

    .mobile-hide {
        display: none;
    }

    .aeronet-home-page-panels--blurb br {
        display: none;
    }

    .stack.nsdiw-bu80y .aeronet-home-page-features-list .aeronet-home-services-grid {
        width: 100%;
        margin-right: 0;
        margin-bottom: 4.2rem;
    }

    .stack.nsdiw-bu80y .aeronet-home-page-features-list-arrow {
        left: 0;
    }

    .stack.nstiw-qvnan .background-image, .stack.nstiw-kqakw .background-image, .stack.nstiw-4f4f2 .background-image, .stack.nstiw-upk7y .background-image, .stack.nstiw-pqqcb .background-image, .stack.nstiw-ttg7u .background-image, .stack.nstiw-lc6wn .background-image {
        opacity: 0.5;
    }

    #page_1 #header-area.header-overlay #feature-area .feature-slide-overlay,
    body[data-page-id="131031"] #header-area.header-overlay #feature-area .feature-slide-overlay {
        background-color: rgba(0, 0, 0, 0.5);
    }

    #header-area > #header {
        border: 0;
    }

    .nstiw-upk7y .stack-inner:before, .nstiw-pqqcb .stack-inner:before, .nstiw-ttg7u .stack-inner:before, .nstiw-qvnan .stack-inner:before, .nstiw-kqakw .stack-inner:before, .nstiw-4f4f2 .stack-inner:before {
        right: 32px;
    }

    .nbliw-axrd3 {
        padding-bottom: 50px;
    }

    .custom-footer .wrap {
        display: block;
    }

    .custom-footer-text {
        padding: 0 32px;
        margin: 0;
    }

    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 7.5rem !important;
    }

    .aeronet-side-bar {
        position: static;
        margin-left: 32px;
        margin-right: 32px;
    }

    .aeronet-side-bar__back-to-top {
        top: 0;
    }

    .mobile-submenu a {
        display: block;
        padding-left: 32px;
        margin-top: 10px;
    }


    .mobile-submenu {
        padding-top: 10px;
    }

    .mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar) a, .mobile-menu-container .split-menu > div a {
        font-weight: 300 !important;
    }


    .features-submenu-product[data-product="MRO"] .main-font {
        color: #86be40 !important;
        background-image: url(/site_files/19840/custom/646/images/png/mro.png);
    }

}

.features-submenu-product[data-product="MT"] .main-font {
    color: #ed1c24 !important;
    background-image: url(/site_files/19840/custom/646/images/png/mt.png);
}

.features-submenu-product[data-product="OPS"] .main-font {
    color: #00aeef !important;
    background-image: url(/site_files/19840/custom/646/images/png/ops.png);
}

.mobile-submenu .features-submenu-features-list br, .mobile-submenu .features-submenu-features-list .image {
    display: none;
}

.mobile-submenu .features-submenu-product .main-font {
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    letter-spacing: 0.2em;
    padding-left: 1.9375rem;
    font-size: 0.75rem;
    padding-top: 0.8125rem;
    padding-bottom: 0.8125rem;

}

.mobile-submenu .features-submenu-product {
    padding-left: 32px;
    margin-top: 20px;
    /*margin-top: 10px;*/
}

.mobile-submenu.mobile-submenu-features {
    padding-top: 18px;
}

.features-submenu-features-list a {
    text-transform: uppercase;

}


.aeronet-home-grid--title {
    background-position: left 7px;
}

.mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar):not(.mobile-menu-background-image) {
    background: #fff;
}

.mobile-menu-container > div a {
    color: #000 !important;
}

.mobile-menu-container > div.end_nav:not(.split-menu):not(.mobile-in-menu-bar) {
    padding-bottom: 50px;
}

.mobile-menu-bar .mobile-menu-toggle span, .mobile-menu-bar .mobile-menu-toggle span:before, .mobile-menu-bar .mobile-menu-toggle span:after {
    background: #fff;
}

.mobile-menu-container .aeronet-home-grid--title {
    padding-top: 10px;
    background-position: left 6px;
}

.mobile-menu-container .aeronet-home-grid--details {
    margin-top: 12px;
}

.mobile-menu-container .mobile-submenu {
    padding-top: 2px;
    display: none;
}

.mobile-submenu-arrow {
    position: absolute;
    right: 54px;
    display: block;
    height: 14px;
    width: 24px;
    background: url(/site_files/19840/custom/646/images/arrow-icon-sprite.png) no-repeat;
    background-position: top center;
    background-size: 24px;
    margin-top: -16px;
    cursor: pointer;
    opacity: 0.4;
    z-index: 201;
}

a.show-me-the-menu .mobile-submenu-arrow {
    background-position: bottom center;
}


}


@media (min-width: 740px) and (max-width: 860px) {
    html:not(.responsive-disabled) {
        font-size: 11px;
    }

    .aeronet-home-grid--title {
        background-position: left 4px;
    }
}

.p-font, .p-font-all {
    font-size: 1rem;
}

.main-font {
    line-height: 1.5em;
}

#nav div a span {
    height: 1.625rem;
    line-height: 1.625rem;
    font-size: 0.8125rem;
}

html:not(.responsive-disabled) #nav .text-scaling {
    font-size: 100%;
}


.features-submenu-features-list {
    display: none;
    padding-top: 4px;
    font-size: 12px;
    line-height: 16px;
    padding-left: 38px;
    padding-bottom: 14px;
}


@media (min-width: 740px) and (max-height: 740px) {
    #header-area.header-overlay #feature-area .feature-slide-overlay {
        background: #000;
        opacity: 0.5;
    }
}


/*@media (min-width: 740px) and (max-height: 860px) {*/
/*    body[data-page-id='100259']:not(.is-mobile)#page_1 .feature-slide-content {*/
/*        bottom: 2.625rem;*/
/*    }*/
/*}*/

@media all and (min-width: 1460px) {
    html:not(.responsive-disabled) #header-area #solutions-popup,
    html:not(.responsive-disabled) #header-area #solutions-popup2,
    html:not(.responsive-disabled) #header-area #solutions-popup3 {
        margin-top: 140px;
    }
}


@media (min-width: 860px) and (max-width: 1080px) {
    html:not(.responsive-disabled) #header-area #solutions-popup,
    html:not(.responsive-disabled) #header-area #solutions-popup2,
    html:not(.responsive-disabled) #header-area #solutions-popup3 {
        margin-top: 104px;
    }
}


@media (min-width: 740px) and (max-width: 860px) {
    html:not(.responsive-disabled) #header-area #solutions-popup,
    html:not(.responsive-disabled) #header-area #solutions-popup2,
    html:not(.responsive-disabled) #header-area #solutions-popup3 {
        margin-top: 92px;
    }
}

@media (min-width: 1745px) and (max-width: 1925px) {
    #header-inner {
        width: 83.5rem !important;
    }
}


@media (min-width: 1588px) and (max-width: 1745px) {
    #header-inner {
        width: 75.5rem !important;
    }
}

@media (min-width: 1225px) and (max-width: 1588px) {
    #header-inner {
        width: 68.5rem !important
    }
}

@media (min-width: 740px) and (max-width: 1588px) {
    #header-inner {
        width: 61.5rem !important
    }
}